<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY MsgSynchronize.label "Загрузить и синхронизировать сообщения">
<!ENTITY MsgSelect.label "Элементы для автономной работы">
<!ENTITY MsgSyncDesc.label "Если вы уже выбрали папки почты или группы новостей для автономной работы, вы можете загрузить и/или синхронизировать их. В противном случае нажмите кнопку &quot;Выбрать...&quot;, чтобы выбрать папки почты и группы новостей для автономной работы.">
<!ENTITY MsgSyncDirections.label "Загрузить и/или синхронизировать следующее:">
<!ENTITY syncTypeMail.label "Почтовые сообщения">
<!ENTITY syncTypeNews.label "Сообщения групп новостей">
<!ENTITY sendMessage.label "Отправить неотправленные сообщения">
<!ENTITY workOffline.label "Перейти в автономный режим по завершении загрузки и/или синхронизации">
<!ENTITY selectButton.label "Выбрать...">
<!ENTITY MsgSelectDesc.label "Выберите папки почты и группы новостей, которые хотели бы загрузить для автономной работы.">
<!ENTITY MsgSelectInd.label "Загрузить">
<!ENTITY MsgSelectItems.label "Папки и группы новостей">
